Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 16:32:24 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I refunded same piece size M from this order 8426339527 and size large from this order 8426016390 and I get money for only one piece and I called customer service they said there is a problem in refunded  money to my  bank account and they will fix it and nothing till now    And I called my bank they  confirm that the problem from your side  
Trans .7335 and trans.3736 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6095660